@media (max-width: 1399px){
	/*id 1200*/
	.media__breadcum {padding: 60px 5px;}
	.cnada__main__title:before {left: 200px;}
	
	.banner_flip h3:before {
    width: 150px !important;
}
	.banner_flip h3:after {
		width: 150px !important;
	}
	.banner_flip h3:before {
		left: -22px !important;
	}
	.banner_flip h3:after {
		right: -22px !important;
	}
	.center_cdap {
		width: 60% !important;
	}
}

/* <------------------------------------------------------------------------------------------------------------------> */

/*id 992*/
@media (max-width: 1199px){
	
	.banner__content h2 {font-size: 60px;}
	.contact__list ul li p {font-size: 13px;font-weight: 400;}
	.contact__list ul li h6 {font-size: 14px;}
	.form__field label {font-size: 14px;}
	.last__inner__contnet h3 {font-size: 18px;line-height: 20px;margin-bottom: 2px;}
	section.home__last .last__inner__contnet a {display: inline-block;margin-top: 15px;}
	.last__innner__image img {padding-top: 17px;}
	.resuld__inner__block {padding: 0px 10px;}
	.home__inner__result h3 {font-size: 28px;line-height: 50px;}
	section.home__last {height: 383px;padding: 0px 0px 50px 0px;}
	.process__title h4 {font-size: 30px;line-height: 40px;margin-bottom: 20px;}
	.image__wrapper {width: 450px;}
	.cnada__main__title:before {left: 130px;}
	section.cnada__main__sec .buttns {margin-bottom: 20px;}
	section.cnada__main__sec {padding: 100px 0px 80px 0px;}
	section.now__main .wpcf7-submit.buttns {width: 150px;}
	.banner__content h5 {width: 58%;}
	.left__people p {padding-left: 10px;}
	.left__people h4:before {left: 13px;}
	.left__people h4 {padding-left: 10px;}
	.guru__inner__block {padding: 0px 10px;}
	.free__image img {padding: 20px 0px;}
.col-lg-6.digi_img.digi_review div#demo .carousel-inner .carousel-item .why_us_slider_content .cntns {
    padding: 0px 10px 0px 9px;
}

	span.design_new img {
		height: 163px;
	}
	.flex_cdap_ul {
		margin-right: 0px !important;
	}
	.banner_flip h3:before {
		left: -67px !important;
	}
	.banner_flip h3:after {
		right: -67px !important;
	}
	.flex_about_new ul li img {
		width: 176px !important;
	}
	.center_cdap {
		width: 72% !important;
	}
	.new_left_aera {
		padding: 26px !important;
	}
}

/* <------------------------------------------------------------------------------------------------------------------> */

/*id 768*/
@media (max-width: 991px){
	
	.banner__content h2 {font-size: 45px;}
	section.home__last .pt_90 {padding-top: 0px;}
	.last__inner__contnet h3 {font-size: 20px;line-height: 22px;margin-bottom: 6px;}
	section.home__last {padding: 0px 0px;height: unset;}
	.last__innner__image img {width: 107px;padding-top: 20px;}
	.last__inner__contnet p {font-size: 17px;line-height: 23px;padding-bottom: 15px;}	
	section.home__last .last__inner__contnet a {padding: 12px 31px;margin-top: 17px;margin-bottom: 10px;}
	.last__innner__image {margin-bottom: 17px;}
	.header__social ul li {margin-bottom: 8px;}
	.banner__content h5 {font-size: 20px;width: 42%;}
	section.home__last {height: 263px;}
	.process__box {height: 425px;margin-bottom: 30px;}
	section.process__main {padding-bottom: 65px;}
	.benifits__top h2 {font-size: 30px;line-height: 40px;}
	.landing__banner__content h2 {line-height: 28px;font-size: 20px;}
	.landing__banner__content p {padding-right: 55px;}
	.image__wrapper {width: 332px;}
	.growth__content h2 {font-size: 30px;line-height: 40px;}
	.content h3 {font-size: 25px;line-height: 35px;margin-bottom: 10px;}
	.happy__title h2 {font-size: 24px;line-height: 34px;}
	.c__teg h3 {font-size: 25px;line-height: 35px;margin-bottom: 10px;}
	.grow__main h2 {font-size: 29px;line-height: 39px;}
	.inner_-banner__content h2 {font-size: 50px;line-height: 60px;}
	.main-title h2 {font-size: 30px;margin-bottom: 5px;line-height: 40px;}
	.criteria ul li h3 {font-size: 30px;}
	section.how_apply .main-title h2 {font-size: 32px;margin-bottom: 15px;}
	.work_box {height: 90%;margin-bottom: 25px;}
	.how_we_help_heading {width: 90%;}
	.how_we_help_points_parent {padding: 15px 10px 15px;}
	.cnada__main__title {width: 95%;}
/* 	.resuld__inner__block img {margin-bottom: 30px;} */
	.resuld__inner__block {margin-bottom: 25px;}
	.free__inner {margin-top: -65px;}
	.free__image img {padding-bottom: 22px;}
	.contact__list ul li h6 {font-size: 18px;}
	.contact__list ul li p {font-size: 15px;}

.banner_img img {
    width: 100%;
}
.clientCdap .clientBox {
    width: 33% !important;
}
	.headerRight .btn_net {
	padding: 10px 14px;
}
	.work_sec {
    margin-bottom: 190px;
}
	.we_work_sec {
    position: relative;
    padding-bottom: 0px;
    background: #f7f7f7;
}
	.div_number_main {
    left: -24px;
}
	
	.new_common_heading h2 {
		font-size: 43px !important;
	}
	.new_third_wrp ul li h3 {
		font-size: 25px !important;
	}
	.new_third_wrp ul li {
		width: 45% !important;
		padding: 13px !important;
	}
	.new_third_wrp h4 {
		font-size: 18px !important;
	}
	.flex_about_new {
		width: 100% !important;
	}
	.eligibleForm {
		padding: 25px !important;
	}
	.about_content_new {
		position: relative;
		width: 100% !important;
		margin-left: auto;
	}
	.center_cdap {
		width: 100% !important;
	}
	.banner_flip h3 {
		font-size: 36px !important;
	}
	.banner_flip h3:after {
		right: -113px !important;
	}
	.banner_flip h3:before {
		left: -113px !important;
	}
	.new_form_wrap {
		padding: 25px 25px 0 !important;
	}
	.new_left_aera {
		padding: 10px !important;
	}
	.new_left_aera h5 {
		font-size: 31px !important;
	}
	.new_left_aera p {
		font-size: 14px !important;
	}
	.footer_contact_new ul li a {
		font-size: 14px !important;
	}
	.feed_inner {
		padding: 16px !important;
	}
	.feed_new_wrap .heading_try h2:after {
		right: -90px !important;
	}
	.feed_new_wrap .heading_try h2:before {
		left: -90px !important;
	}
	.heading_try h2 {
		font-size: 32px !important;
	}
	ul.nav-menu {
		padding-top: 6rem !important;
	}
	.flex_cdap_ul ul li {
		margin-right: 0px !important;
	}
	.main_button_new {
		padding: 1rem 1.5rem !important;
	}
	.new_cdap_banner {
		z-index: -1 !important;
	}
	#third-row {
		z-index: -1 !important;
	}
	.flex_cdap_ul.nav-menus-wrapper.nav-menus-wrapper-open {
		flex-direction: column;
		align-items: flex-start;
		justify-content: normal !important;
	}
	.flex_cdap_ul ul {
		display: none !important;
	}

}

@media (max-width: 768px){
	.zoho_authorized_heading_content {
    text-align: center;
    color: #ffffff;
    width: 100%;
    margin: 0px 0px 27px 0px;
}
	.inner__header {
    text-align: center;
}
	.head__contact {
    display: flex;
    align-items: center;
    justify-content: end;
    justify-content: center;
}
	
	section.cdap_instruction_1 .container .row {
		margin-bottom: 34px;
	}
	.new_third_wrp {
		width: 100% !important;
	}
	.center_cdap {
		width: 100% !important;
	}

	.heading_try h2 {
		font-size: 34px !important;
	}
	.logo_new_heading {
		padding-bottom: 2rem !important;
	}

	.feed_new_wrap .heading_try {
		width: 100% !important;
	}
	.new_left_aera h5 {
		font-size: 35px !important;
	}
	.new_left_aera p {
		font-size: 16px !important;
	}
	.footer_contact_new ul li a {
		font-size: 18px !important;
	}
	.cadap-body {
		width: 100% !important;
	}
.feed_new_wrap .heading_try h2:before {
	left: -13px !important;
}
	.feed_new_wrap .heading_try h2:after {
		right: -13px !important;
	}
/* 	span.design_new {
		display: none;
	} */
	.banner_flip h3:before {
		width: 99px !important;
	}
	.banner_flip h3:after {
		width: 99px !important;
	}

}
/*id 320*/
@media (max-width: 576px){
	section.free__main {padding-top: 0px;height: 400px;}
	.free__inner h3 {font-size: 27px;padding-top: 0px;margin-bottom: 5px;}
	.free__inner p {font-size: 25px;margin-bottom: 30px;padding: 0 5px;}
	.free__image img {margin-top: 200px;}
	section.home__result {padding: 50px 0px;}
	.home__inner__result h3 {font-size: 25px;line-height: 30px;}
/* 	.resuld__inner__block img {margin-bottom: 40px;} */
	.result__flex {margin: 50px auto 0;}
	section.home__brand {padding: 50px 0px;}
	.brand__logos img {width: 90%;margin: 0 auto;}
	.last__innner__image img {width: 80px;padding-top: 4px;}
	.last__innner__image {margin-bottom: 0px;}
	section.home__last .last__inner__contnet a {display: none;}
	.last__inner__contnet h3 {margin-top: 5px;}
	.about__second__content h3 {padding: 0 10px;}
	.textarea {width: 80%;margin: 45px auto 0;}
	section.about__second {padding-bottom: 44px;}
	section.people__main {padding: 50px 0px;}
	.inner__cofee h5 {font-size: 30px;}
	section.guru__result {padding: 50px 0px 0px 0px;}
	.guru__result .row {margin-top: 50px;}
	section.flip__main {padding-bottom: 50px;}
	section.services__main {padding-bottom: 50px;}
	.combined__box h4 {font-size: 25px;line-height: 35px;}
	.combined__box {width: 66%;}
	section.rc-sec {padding: 50px 0px 30px 0px;}
	.process__title h4 {font-size: 20px;line-height: 27px;margin-bottom: 10px;}
	.advance__top h2 {font-size: 25px;line-height: 40px;}
	.space__box {width: 90%;}
	.space__box h3 {font-size: 28px;line-height: 32px;}
	section.combined__main {padding-top: 50px;}
	section.benifits__main {padding: 50px 0px 50px 10px;}
	.benifits__top h2 {font-size: 20px;line-height: 28px;}
	.touch__inner {width: 85%;}
	.bussness__image {height: 333px;}
	.get__checkbox {padding-left: 0px;}
	section.landing__banner {padding-bottom: 50px;}
	.growth__content h2 {font-size: 20px;line-height: 30px;margin-top: 10px;padding-top: 10px;}
	.imgae {left: 50%;}
	.image__wrapper {width: 300px;margin: 0px;}
	.happy__title {padding: 45px 0 30px;width: 100%;}
	section.c__banner ul li:nth-child(odd) .content {text-align: left;}
	section.c__banner ul li:nth-child(odd) .content {text-align: left;}
	section.c__banner ul li .content {width: 100%;}
	section.c__banner ul li {width: 100%;display: flex;flex-direction: column;}
	.imgae img {width: 110px;margin-top: -118px; }
	section.us__banner .d__details {margin-bottom: 20px;}
	section.us__banner .happy__title {margin-bottom: 10px;}
	section.happy__main__wrapper {padding-bottom: 0px;}
	section.us__banner .happy__title {padding: 0px 0 20px;}
	.grow__main {width: 95%;}
	.grow__main h2 {font-size: 25px;line-height: 35px;}
	.grow__inner__content img {margin-bottom: 0px;}
	.grow__main p {font-size: 17px;}
	.grow__inner__content {height: 385px;}
	.image__wrapper {height: auto;}
	.content h3 {text-align: center;font-size: 22px;line-height: 32px;}
	.cnada__main__title:before {left: 20px;width: 232px;}
	.inner_-banner__content h2 {font-size: 30px;line-height: 50px;}
	.inner__header a.phone {font-size: 14px;}
	section.cdap_technology {padding: 50px 0;}
	.cdap_cont h2 {font-size: 25px;margin-bottom: 15px;}
	.main-title h2 {font-size: 22px;margin-bottom: 0px;line-height: 32px;}
	.criteria ul li h3 {font-size: 25px;}
	section.eligibility-section {padding: 50px 0;}
	section.how_apply {padding: 50px 0;}
	.work_cont p {width: 90%;}
	.parallux-cta {padding: 50px 0 50px;}
	section.cnada__main__sec {padding: 50px 0px 50px 0px;}
	.work_box h4 {font-size: 22px;width: 100%;}
	.how_we_help_heading h6 {font-size: 18px;margin-bottom: 15px;line-height: 26px;}
	.cnada__main__title h3 {font-size: 26px;margin-bottom: 15px;}
	.stream__left h4 {font-size: 22px;margin-bottom: 10px;}
	section.now__main {padding: 50px 0;}
	section.faq__main {padding: 50px 0;}
	section.faq__main .main-title h2 {margin-bottom: 17px;}
	section.simple__home {padding: 50px 0;}
	.cdap_content h2 {font-size: 25px;}
	section.how_apply .main-title h2 {font-size: 25px;}
	section.how_apply .work_last {margin-top: 0px;}
	.stream__rgt h4 {font-size: 20px;margin-bottom: 10px;}
	.stream__rgt {padding: 35px 25px 5px 25px;}
	.stream__left {padding: 30px 25px 0px 25px;}
	.home__clients {padding: 50px 0 0px;}
	.guru__inner__block {padding: 0px 10px;}
	.landing__banner__content {padding: 5px 0 30px 0px;}
	.banner__content h5 {font-size: 15px;width: 76%;}
	.contact__list ul li h6 {font-size: 15px;}
	.contact__list ul li p {font-size: 12px;}
.clients__video {height: 778px;}

	
	.banner_img img {
	width: 100%;
}
.clientCdap .clientBox {
	width: 50%;
}
.clientBox img {
	width: 100%;
}
	.locationBox {
    width: 100% !important;
}
	.flex_about_new ul li img {
		width: 147px !important;
	}
	.new_sr_cd .new-sr-slider .owl-nav button.owl-next {
		right: -4px !important;
	}
	.new_sr_cd .new-sr-slider .owl-nav button {
		left: -2px !important;
	}
	.feed_new_wrap .feed-slider-new .owl-nav button.owl-next {
		right: -4px !important;
	}
/* 	.feed_new_wrap .feed-slider-new .owl-nav button {
		left: -10px !important;
	} */
	
	.banner_flip h3 {
		font-size: 26px !important;
	}
	.banner_flip h3:after {
		right: -73px !important;
	}
	.banner_flip h3:before {
		left: -71px !important;
	}
	.heading_try h2:after {
		right: -5px !important;
	}
	.banner_flip h3:before {
		width: 67px !important;
	}
	.banner_flip h3:after {
		width: 67px !important;
	}
	span.design_new {
		right: -285px !important;
	}
	a.navbar-brand img {
		width: 180px !important;
	}
	span.design_new img {
		height: 446px !important;
	}
	.heading_try h2:before {
		width: 40px !important;
	}
	.heading_try h2:after {
		width: 40px !important;
	}
	.heading_try h2 {
		font-size: 29px !important;
	}
	.feed_new_wrap .feed-slider-new .owl-nav button {
		width: 35px  !important;
		height: 35px !important;
		left: -6px !important;
	}
	.main_button_new a {
		font-size: 14px !important;
		padding: 7px !important;
	}
	a.navbar-brand img {
		width: 142px !important;
	}

}

@media (max-width: 320px){
	
}




/* <------------------------------------------------------------------------------------------------------------------> */


@media (min-width: 320px) and (max-width: 991px) {

	span.sub-toggle {display: flex;width: 50px;height: 50px;position: absolute;right: 0;top: 0px;align-items: center;justify-content: center;border-left: 1px solid #cccccc;}
	ul.nav-dropdown {display: none !important;}
	ul.nav-dropdown.main {display: block !important;}
	nav ul li a:not(:only-child):after, nav ul li a:visited:not(:only-child):after{display:none;}
	header.nav-bar {position: relative;top: 0;height: auto;width: 100%;right: 0;box-shadow: none;}
	.brand {margin: 5px 0 0;padding: 0 10px;}
	.header__social {display: none;}
	.nav__details {display: none;}
	.video__banner {position: relative;overflow: hidden;}
	.video__banner video {width: 913px;}
	.banner__content{position: inherit;}
	.banner__content {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
	.brand a img {display: none;}
	.mobile_-logo a img {display: block;}
	nav {width: 100%;padding: 0;}
	.ml__300{margin:0}
	.nav-mobile{background: #26262600;top: 12px;}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after{background:#dadada;}
	#nav-toggle span:after{    bottom: -7px;}
	#nav-toggle span:before {top: -7px;}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after{height: 3px;width: 30px;}
	ul.nav-list li a.active {border-right: none;color: #6296c6;}
	nav ul li a {padding: 15px 15px 15px 40px;line-height: 20px;}
	ul.nav-dropdown.main li a {position: relative;}
	nav ul li ul li a{padding-left:66px;}
	ul.nav-dropdown.main li a:before {content: '';position: absolute;top: 26px;background: #000000;width: 15px;height: 1px;left: 43px;}
	.nav-dropdown{box-shadow:none;}
	.banner__content h2{font-size: 20px;}
	/* 	.banner__content h5 {width: 92%;padding: 3px 9px;font-size: 19px;} */
	section.hero__main__banner{height:auto;}
	.fixed__wrapper{height:auto;}
	.banner__content a{padding: 7px 20px;font-size: 15px;margin-top: 15px;}
	section.second__main__block {padding: 40px 0 0;}
	.inner__flex__wrapper{margin-bottom: 40px;}
	.view__btn a {padding: 10px 35px;line-height: 21px;font-size: 15px;}
	.space{width: 47%;}

	/* 	---------------------------------------------------------------------------------------- */
	.work__content p {margin: 0 auto 50px;}
	/* 	.last__innner__image img {width: 100px;padding-top: 4px;} */
	/* 	.last__inner__contnet h3 {font-size: 14px;line-height: 14px;margin-bottom: 6px;} */
	.last__inner__contnet p {font-size: 14px;line-height: 18px;padding-bottom: 0px;}
	/* 	section.home__last .last__inner__contnet a {display: none;} */
	.mobile_-logo a img {display: block;}

}
.flex_cdap_ul {
    display: flex;
    justify-content: center;
    align-items: center;
}